* {
    margin: 0;
    padding: 0;
    font-family: "Circe Rounded";
}

.image_board {
    width: 300px;
    height: 450px;
    margin: 0 auto;
    object-fit: cover;
}

.board {
    width: 300px;
    height: 570px;
    background: #444;
    border: 0px;
    padding: 10px;
    text-align: center;
}

.delete_btn {
    height: 40px;
    margin-top: 10px;
    width: 100%;
    background: none;
    font-size: 25px;
    color: whitesmoke;
    border-top: 2px solid rgba(245, 245, 245, 0.35);
    border-bottom: 2px solid rgba(245, 245, 245, 0.35);
    border-left: none;
    border-right: none;
    cursor: pointer;
}

.image_modal {
    width: 100%;
    height: calc(100vh - 120px);
    object-fit: contain;
}

.modal .ant-modal-content {
    background: none;
}